Subject: Re: [QUESTION] 440EPx with PCI to PCIe bridge error

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 07 Jan 2009 09:02:20 +1100

On Tue, 2009-01-06 at 16:38 -0500, Steven A. Falco wrote:
> But this has no effect on Linux.  So, I also changed the sequoia.dts
> to make the outbound range larger, and now Linux is happy too.  I now
> have ranges for the device:
> 
> # cat 0000:01:00.0/resource
> 0x0000000190000000 0x000000019007ffff 0x0000000000020200
> 0x0000000180000000 0x000000018fffffff 0x0000000000020200

So your problem is fixed ? I didn't have a chance yet to look at your
logs, but it could just have been that you didn't have enough space
allocated to PCI for your card...

Cheers,
Ben.